.page-overview .section-features figure.image-collaborate {
    background-image: url("/numbers/images/overview/bring_everyone__svjb8bb1royu_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and(min-resolution: 1.5dppx),(-webkit-min-device-pixel-ratio: 1.5),(min-resolution: 144dpi) {
    .page-overview .section-features figure.image-collaborate {
        background-image: url("/numbers/images/overview/bring_everyone__svjb8bb1royu_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-overview .section-features figure.image-collaborate {
        background-image: url("/numbers/images/overview/bring_everyone__svjb8bb1royu_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-overview .section-features figure.image-collaborate {
        background-image: url("/numbers/images/overview/bring_everyone__svjb8bb1royu_medium_2x.jpg")
    }
}

@media only screen and (max-width: 734px) {
    .page-overview .section-features figure.image-collaborate {
        background-image: url("/numbers/images/overview/bring_everyone__svjb8bb1royu_small.jpg")
    }
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
    .page-overview .section-features figure.image-collaborate {
        background-image: url("/numbers/images/overview/bring_everyone__svjb8bb1royu_small_2x.jpg")
    }
}

.page-overview .section-hero figure.image-hero {
    background-image: url("/numbers/images/overview/hero__v60kq4kifde6_large.png");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and(min-resolution: 1.5dppx),(-webkit-min-device-pixel-ratio: 1.5),(min-resolution: 144dpi) {
    .page-overview .section-hero figure.image-hero {
        background-image: url("/numbers/images/overview/hero__v60kq4kifde6_large_2x.png")
    }
}

@media only screen and (max-width: 1068px) {
    .page-overview .section-hero figure.image-hero {
        background-image: url("/numbers/images/overview/hero__v60kq4kifde6_medium.png")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-overview .section-hero figure.image-hero {
        background-image: url("/numbers/images/overview/hero__v60kq4kifde6_medium_2x.png")
    }
}

@media only screen and (max-width: 734px) {
    .page-overview .section-hero figure.image-hero {
        background-image: url("/numbers/images/overview/hero__v60kq4kifde6_small.png")
    }
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
    .page-overview .section-hero figure.image-hero {
        background-image: url("/numbers/images/overview/hero__v60kq4kifde6_small_2x.png")
    }
}

.page-overview .section-features figure.image-multi-device {
    background-image: url("/numbers/images/overview/icloud_numbers__q7rwc5aakj2a_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and(min-resolution: 1.5dppx),(-webkit-min-device-pixel-ratio: 1.5),(min-resolution: 144dpi) {
    .page-overview .section-features figure.image-multi-device {
        background-image: url("/numbers/images/overview/icloud_numbers__q7rwc5aakj2a_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-overview .section-features figure.image-multi-device {
        background-image: url("/numbers/images/overview/icloud_numbers__q7rwc5aakj2a_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-overview .section-features figure.image-multi-device {
        background-image: url("/numbers/images/overview/icloud_numbers__q7rwc5aakj2a_medium_2x.jpg")
    }
}

@media only screen and (max-width: 734px) {
    .page-overview .section-features figure.image-multi-device {
        background-image: url("/numbers/images/overview/icloud_numbers__q7rwc5aakj2a_small.jpg")
    }
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
    .page-overview .section-features figure.image-multi-device {
        background-image: url("/numbers/images/overview/icloud_numbers__q7rwc5aakj2a_small_2x.jpg")
    }
}

.page-overview .section-features figure.image-pc {
    background-image: url("/numbers/images/overview/pc_numbers__frnofw55e42m_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and(min-resolution: 1.5dppx),(-webkit-min-device-pixel-ratio: 1.5),(min-resolution: 144dpi) {
    .page-overview .section-features figure.image-pc {
        background-image: url("/numbers/images/overview/pc_numbers__frnofw55e42m_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-overview .section-features figure.image-pc {
        background-image: url("/numbers/images/overview/pc_numbers__frnofw55e42m_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-overview .section-features figure.image-pc {
        background-image: url("/numbers/images/overview/pc_numbers__frnofw55e42m_medium_2x.jpg")
    }
}

@media only screen and (max-width: 734px) {
    .page-overview .section-features figure.image-pc {
        background-image: url("/numbers/images/overview/pc_numbers__frnofw55e42m_small.jpg")
    }
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
    .page-overview .section-features figure.image-pc {
        background-image: url("/numbers/images/overview/pc_numbers__frnofw55e42m_small_2x.jpg")
    }
}

.page-overview .section-tools figure.image-getting-started {
    background-image: url("/numbers/images/overview/something_beautiful__cfaixw88s1yq_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and(min-resolution: 1.5dppx),(-webkit-min-device-pixel-ratio: 1.5),(min-resolution: 144dpi) {
    .page-overview .section-tools figure.image-getting-started {
        background-image: url("/numbers/images/overview/something_beautiful__cfaixw88s1yq_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-overview .section-tools figure.image-getting-started {
        background-image: url("/numbers/images/overview/something_beautiful__cfaixw88s1yq_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-overview .section-tools figure.image-getting-started {
        background-image: url("/numbers/images/overview/something_beautiful__cfaixw88s1yq_medium_2x.jpg")
    }
}

@media only screen and (max-width: 734px) {
    .page-overview .section-tools figure.image-getting-started {
        background-image: url("/numbers/images/overview/something_beautiful__cfaixw88s1yq_small.jpg")
    }
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
    .page-overview .section-tools figure.image-getting-started {
        background-image: url("/numbers/images/overview/something_beautiful__cfaixw88s1yq_small_2x.jpg")
    }
}

.page-overview .section-tools figure.image-numbers-math {
    background-image: url("/numbers/images/overview/turn_data__bf9hb2rimv42_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and(min-resolution: 1.5dppx),(-webkit-min-device-pixel-ratio: 1.5),(min-resolution: 144dpi) {
    .page-overview .section-tools figure.image-numbers-math {
        background-image: url("/numbers/images/overview/turn_data__bf9hb2rimv42_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-overview .section-tools figure.image-numbers-math {
        background-image: url("/numbers/images/overview/turn_data__bf9hb2rimv42_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-overview .section-tools figure.image-numbers-math {
        background-image: url("/numbers/images/overview/turn_data__bf9hb2rimv42_medium_2x.jpg")
    }
}

@media only screen and (max-width: 734px) {
    .page-overview .section-tools figure.image-numbers-math {
        background-image: url("/numbers/images/overview/turn_data__bf9hb2rimv42_small.jpg")
    }
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
    .page-overview .section-tools figure.image-numbers-math {
        background-image: url("/numbers/images/overview/turn_data__bf9hb2rimv42_small_2x.jpg")
    }
}

.page-overview .section-tools figure.image-stunning-results {
    background-image: url("/numbers/images/overview/visualize_data__ch228aybz4ty_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and(min-resolution: 1.5dppx),(-webkit-min-device-pixel-ratio: 1.5),(min-resolution: 144dpi) {
    .page-overview .section-tools figure.image-stunning-results {
        background-image: url("/numbers/images/overview/visualize_data__ch228aybz4ty_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-overview .section-tools figure.image-stunning-results {
        background-image: url("/numbers/images/overview/visualize_data__ch228aybz4ty_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-overview .section-tools figure.image-stunning-results {
        background-image: url("/numbers/images/overview/visualize_data__ch228aybz4ty_medium_2x.jpg")
    }
}

@media only screen and (max-width: 734px) {
    .page-overview .section-tools figure.image-stunning-results {
        background-image: url("/numbers/images/overview/visualize_data__ch228aybz4ty_small.jpg")
    }
}

@media only screen and (max-width: 734px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 734px) and (min-resolution: 1.5dppx), only screen and (max-width: 734px) and (min-resolution: 144dpi) {
    .page-overview .section-tools figure.image-stunning-results {
        background-image: url("/numbers/images/overview/visualize_data__ch228aybz4ty_small_2x.jpg")
    }
}


